### Name: mlirt-package
### Title: Multilevel IRT (MLIRT) modeling for binary and polytomous data.
### Aliases: mlirt-package mlirt


### ** Examples

## MLIRT data can be generated, subsequently, re-estimate the parameters. 
## empty multilevel model, see also function estmlirt.
## S <- c(1,0,0,0) 
## grouping structure 
## nll <- rep(50,20)
## Generate data.
## data <- simmlirtdata(N=1000,J=length(nll),K=10,C=1,nll,S)    
## 10000 MCMC iterations.
## out <- estMLIRT(data$Y, data$S, nll=nll, XG=10000) 
## Analysis of the MCMC chains with a burn-in period of 1000.
## MLIRTout(burnin=1000,out)    



