### Name: simmlirtdata
### Title: Simulating Multilevel IRT data.
### Aliases: simmlirtdata
### Keywords: internal

### ** Examples

## Simulate mlirt data
## Simulate binary response data for 1000 persons responding to 10 items 
## grouped equally over 50 groups.
nll <- rep(20,50)
S <- c(1,2,1,2) 
# Multilevel model with a random intercept. Three explanatory variables at Level 1
#where two have random slopes and one a fixed slope. There are two covariates at Level 2 
#explaining variation in one or more random components.

outsim <- simmlirtdata(N=1000,J=length(nll),K=10,C=1,nll,S) 



